From 932871b28198047ce026b873b14a567b730abbab Mon Sep 17 00:00:00 2001
From: Artem Borisov <dedsa2002@gmail.com>
Date: Sat, 6 Jul 2019 00:29:33 +0400
Subject: [PATCH] bootchart2: conflict with bootchart

Both packages are sharing multiple files and should never be installed together.

Signed-off-by: Artem Borisov <dedsa2002@gmail.com>
---
 srcpkgs/bootchart2/template | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/bootchart2/template b/srcpkgs/bootchart2/template
index 96a48364a45..825eb074e86 100644
--- a/srcpkgs/bootchart2/template
+++ b/srcpkgs/bootchart2/template
@@ -1,7 +1,9 @@
 # Template file for 'bootchart2'
 pkgname=bootchart2
 version=0.14.8.20170531
-revision=1
+revision=2
+_gitrev=331ada031f1d65f6d934d918f896e1c708c64bf7
+wrksrc="bootchart-${_gitrev}"
 build_style=gnu-makefile
 make_install_args="EARLY_PREFIX=/usr"
 makedepends="python"
@@ -10,7 +12,6 @@ short_desc="Startup graphing tool"
 maintainer="Benjamin Hoffmeyer <hoffmeyer25@gmail.com>"
 license="GPL-2"
 homepage="https://github.com/xrmx/bootchart"
-_gitrev=331ada031f1d65f6d934d918f896e1c708c64bf7
 distfiles="https://github.com/xrmx/bootchart/archive/${_gitrev}.tar.gz>${pkgname}-${version}.tar.gz"
 checksum=a8140cc690bd7d08ab9c030325cb075e154b7545083036ffb65bda8d740d85b4
-wrksrc="bootchart-${_gitrev}"
+conflicts="bootchart>=0"
